[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_kerberos
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=kerberos-client

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=kerberos
X-SuSE-YaST-AutoInstClonable=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-AutoInstClient=kerberos-client_auto

Icon=kerberos-client
Exec=/sbin/yast2 kerberos-client 

Name=Kerberos Client
GenericName=Configure Kerberos client
Name[cs]=Klient Kerberos
GenericName[cs]=Konfigurovat Kerberos klienta
Name[de]=Kerberos-Client
GenericName[de]=Konfiguration eines Kerberos-Client
Name[es]=Cliente Kerberos
GenericName[es]=Configurar un cliente Kerberos
Name[hu]=Kerberos kliens
GenericName[hu]=Állítson be Kerberos klienst
Name[it]=Client Kerberos
GenericName[it]=Configura un client Kerberos
Name[ko]=Kerberos 클라이언트
GenericName[ko]=Kerberos 클라이언트 설정
Name[nl]=Kerberos cliënt
GenericName[nl]=Configureer een Kerberos cliënt
Name[pt]=Cliente Kerberos
GenericName[pt]=Configurar cliente Kerberos
Name[sk]=Klient Kerberos
GenericName[sk]=Konfigurácia klienta Kerberos
Name[sv]=Kerberos-klient
GenericName[sv]=Ställ in en Kerberos-klient
Name[el]=Πελάτης Kerberos
GenericName[el]=Ρυθμίσετε έναν Πελάτη Kerberos
Name[fr]=Client Kerberos
GenericName[fr]=Configurer un client Kerberos
Name[ja]=Kerberos クライアント
GenericName[ja]=Kerberos クライアントを設定する
Name[lt]=Kerberos klientas
GenericName[lt]=Konfigūruoti Kerberos klientą
Name[sl]=Kerberos odjemalec
GenericName[sl]=Nastavite Kerberos odjemalca
GenericName[tr]=Bir Kerberos suncusunu yapılandırın

Name[bg]=Name(kerberos.desktop): Kerberos клиент
GenericName[bg]=GenericName(kerberos.desktop): Настройване на Kerberos клиента
Name[nb]=Kerberos-klient
GenericName[nb]=Konfigurer  Kerberos-klient
Name[pl]=Klient Kerberos
GenericName[pl]=Konfiguracja klienta Kerberos
Name[pt_BR]=Cliente do Kerberos
GenericName[pt_BR]=Configurar cliente do Kerberos
Name[zh_CN]=Kerberos 客户端
GenericName[zh_CN]=配置 Kerberos 客户端
Name[zh_TW]=Kerberos 用戶端
GenericName[zh_TW]=設定 Kerberos 用戶端
